/*
 * Locale definitions for Polish
 *
 * Copyright 2002 Alexandre Julliard for Codeweavers
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#pragma code_page(1250)

STRINGTABLE LANGUAGE LANG_POLISH, SUBLANG_DEFAULT
{
  LOCALE_FONTSIGNATURE L"\x0027\x8000\x3808\x0000\x0000\x0000\x0000\x0000\x0002\x0000\x0000\x0400\x0012\x0000\x0000\xc5d4"
  LOCALE_ICALENDARTYPE "1"
  LOCALE_ICENTURY "1"
  LOCALE_ICOUNTRY "48"
  LOCALE_ICURRDIGITS "2"
  LOCALE_ICURRENCY "3"
  LOCALE_IDATE "2"
  LOCALE_IDAYLZERO "1"
  LOCALE_IDEFAULTANSICODEPAGE "1250"
  LOCALE_IDEFAULTCODEPAGE "852"
  LOCALE_IDEFAULTCOUNTRY "48"
  LOCALE_IDEFAULTEBCDICCODEPAGE "20880"
  LOCALE_IDEFAULTLANGUAGE "0415"
  LOCALE_IDEFAULTMACCODEPAGE "10029"
  LOCALE_IDIGITS "2"
  LOCALE_IDIGITSUBSTITUTION "1"
  LOCALE_IFIRSTDAYOFWEEK "0"
  LOCALE_IFIRSTWEEKOFYEAR "2"
  LOCALE_IINTLCURRDIGITS "2"
  LOCALE_ILANGUAGE "0415"
  LOCALE_ILDATE "1"
  LOCALE_ILZERO "1"
  LOCALE_IMEASURE "0"
  LOCALE_IMONLZERO "1"
  LOCALE_INEGCURR "8"
  LOCALE_INEGNUMBER "1"
  LOCALE_INEGSEPBYSPACE "1"
  LOCALE_INEGSIGNPOSN "1"
  LOCALE_INEGSYMPRECEDES "0"
  LOCALE_IOPTIONALCALENDAR "0"
  LOCALE_IPAPERSIZE "9"
  LOCALE_IPOSSEPBYSPACE "1"
  LOCALE_IPOSSIGNPOSN "1"
  LOCALE_IPOSSYMPRECEDES "0"
  LOCALE_ITIME "1"
  LOCALE_ITIMEMARKPOSN "0"
  LOCALE_ITLZERO "1"
  LOCALE_S1159 ""
  LOCALE_S2359 ""
  LOCALE_SABBREVCTRYNAME "POL"
  LOCALE_SABBREVDAYNAME1 "Pn"
  LOCALE_SABBREVDAYNAME2 "Wt"
  LOCALE_SABBREVDAYNAME3 "Śr"
  LOCALE_SABBREVDAYNAME4 "Cz"
  LOCALE_SABBREVDAYNAME5 "Pt"
  LOCALE_SABBREVDAYNAME6 "So"
  LOCALE_SABBREVDAYNAME7 "N"
  LOCALE_SABBREVLANGNAME "PLK"
  LOCALE_SABBREVMONTHNAME1 "sty"
  LOCALE_SABBREVMONTHNAME2 "lut"
  LOCALE_SABBREVMONTHNAME3 "mar"
  LOCALE_SABBREVMONTHNAME4 "kwi"
  LOCALE_SABBREVMONTHNAME5 "maj"
  LOCALE_SABBREVMONTHNAME6 "cze"
  LOCALE_SABBREVMONTHNAME7 "lip"
  LOCALE_SABBREVMONTHNAME8 "sie"
  LOCALE_SABBREVMONTHNAME9 "wrz"
  LOCALE_SABBREVMONTHNAME10 "paź"
  LOCALE_SABBREVMONTHNAME11 "lis"
  LOCALE_SABBREVMONTHNAME12 "gru"
  LOCALE_SABBREVMONTHNAME13 ""
  LOCALE_SCOUNTRY "Poland"
  LOCALE_SCURRENCY "zł"
  LOCALE_SDATE "-"
  LOCALE_SDAYNAME1 "poniedziałek"
  LOCALE_SDAYNAME2 "wtorek"
  LOCALE_SDAYNAME3 "środa"
  LOCALE_SDAYNAME4 "czwartek"
  LOCALE_SDAYNAME5 "piątek"
  LOCALE_SDAYNAME6 "sobota"
  LOCALE_SDAYNAME7 "niedziela"
  LOCALE_SDECIMAL ","
  LOCALE_SENGCOUNTRY "Poland"
  LOCALE_SENGCURRNAME "Polish Zloty"
  LOCALE_SENGLANGUAGE "Polish"
  LOCALE_SGROUPING "3;0"
  LOCALE_SINTLSYMBOL "PLN"
  LOCALE_SISO3166CTRYNAME "PL"
  LOCALE_SISO639LANGNAME "pl"
  LOCALE_SLANGUAGE "Polish"
  LOCALE_SLIST ";"
  LOCALE_SLONGDATE "d MMMM yyyy"
  LOCALE_SMONDECIMALSEP ","
  LOCALE_SMONGROUPING "3;0"
  LOCALE_SMONTHNAME1 "styczeń"
  LOCALE_SMONTHNAME2 "luty"
  LOCALE_SMONTHNAME3 "marzec"
  LOCALE_SMONTHNAME4 "kwiecień"
  LOCALE_SMONTHNAME5 "maj"
  LOCALE_SMONTHNAME6 "czerwiec"
  LOCALE_SMONTHNAME7 "lipiec"
  LOCALE_SMONTHNAME8 "sierpień"
  LOCALE_SMONTHNAME9 "wrzesień"
  LOCALE_SMONTHNAME10 "październik"
  LOCALE_SMONTHNAME11 "listopad"
  LOCALE_SMONTHNAME12 "grudzień"
  LOCALE_SMONTHNAME13 ""
  LOCALE_SMONTHOUSANDSEP " "
  LOCALE_SNATIVECTRYNAME "Polska"
  LOCALE_SNATIVECURRNAME "Złoty"
  LOCALE_SNATIVEDIGITS "0123456789"
  LOCALE_SNATIVELANGNAME "polski"
  LOCALE_SNEGATIVESIGN "-"
  LOCALE_SPOSITIVESIGN ""
  LOCALE_SSHORTDATE "yyyy-MM-dd"
  LOCALE_SSORTNAME "Default"
  LOCALE_STHOUSAND " "
  LOCALE_STIME ":"
  LOCALE_STIMEFORMAT "HH:mm:ss"
  LOCALE_SYEARMONTH "MMMM yyyy"
}
